Jump to content
  • 0

firestorm is unable to run cos your video drivers are out of date but there not I have the latest 1'


Hans Schimmer
 Share

You are about to reply to a thread that has been inactive for 3065 days.

Please take a moment to consider if this thread is worth bumping.

Question

Firestorm is unable to run because your video card drivers did not install properly

are out of date, or are for unsupported hardware.

Please make sure you have the latest  video card drivers and even if you have them try reinstalling them which i have done and still cannot login to SL. I have the latest video drivers already and i was in Secondlife yesterday and everything was fine why can't i get in there now using Firestorm but can if i use singularity??  please help me message also read contact secondlife support portal

 

                                                       kindest reagrd Hans Schimmere 

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

You should contact Firestorm support through their web site for help, not SL support.  Give them all the information about your computer.  You can start the viewer, but not log in and go to Help>About Firestorm and cut and paste the information that is shown there into your support ticket.

http://www.firestormviewer.org/support/

  • Like 2
Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 3065 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...